.wrapper{
    max-width: 1900px;
    margin: 0px;
    font-family: Open Sans, sans-serif;
    
}

.main-menu {
    overflow: hidden;
    background-color: #313131;
    width: 100%;
    text-align: center;
    height: 70px;   
}

.main-menu-item {
    display: inline-block;   
    padding: 10px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none; 
    font-family: 'Open Sans', sans-serif;   
}

.main-menu-item a{
  color: #FFFFFF;
  text-decoration: none;    
}

.main-menu-item :hover {
  text-decoration: none;
    color: #14B9D5;
}

.logo {
  position: absolute;
  left: 27px;
  top: 30px;  
}

span{
    
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    position: absolute;
    left: 74px;
    top: 30px;
    text-align: center;  
}

.search {
  position: absolute;
  right: 27px;
  top: 35px;
}


.parallax {
    height: 369px;    
    background: url(../images/header-bg.jpeg) center/cover no-repeat;
    background-attachment: fixed;
    margin-top: -25px;
}


.parallax-content {
   font-size: 27px;
   line-height: 37px;
   padding-top: 164px;
   text-align: center;
   color: #FFFFFF;
   font-family: 'Open Sans', sans-serif;
}


.parallax-btn {
  padding-top: 44px;
  text-align: center;
}


.btn-green{
  background: #89CA62; 
  color:#FFFFFF;
  padding: 1rem 1.5rem; 
  text-decoration: none; 
  border-radius: 5px ; 
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  margin-right: 10px;
  height: 55px
}

.btn-blue{
  background: #14B9D5; 
  color:#FFFFFF;
  padding: 1rem 1.5rem; 
  text-decoration: none; 
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  margin-left: 10px;
  height: 55px
}


 .popular{
   display: flex;
   color: #18B4CF;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   font-size: 27px;
   line-height: 37px; 
   text-transform: uppercase; 
   justify-content: center;
   padding-top: 50px;
   background: #F2F2F2; 
 } 

 .flex-container {
  display: flex;
  flex-flow: column wrap;
  align-content:center;        
  height: 1030px;
  border-radius: 3px;
  counter-reset: items;
  background: #F2F2F2;
  padding-top: 40px;
  
}

.item {
  width: 370px;
  position: relative;
  border-radius: 3px;
  background-color: white;
  color: black;
  margin: 15px;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 25px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}


.item:nth-child(3n+1) { order: 1; }
.item:nth-child(3n+2) { order: 2; }
.item:nth-child(3n)   { order: 3; } 

  
  .prlx_bottom{
    margin-top: -140px;
    height: 588px;
    background: url(../images/parallax-bg.jpeg) center/cover no-repeat;
    background-attachment: fixed;
    }
    
  .prlx_text{
   padding-top: 106px;
   font-weight: bold;
   font-size: 32px;
   line-height: 44px;
   font-family: 'Open Sans', sans-serif;
   color: #FFFFFF;
   text-transform: uppercase;
   text-align: center;
      
}

   .prlx_line {
    border: 2px solid #18B4CF;
    width: 60px;
    text-align: center;
    margin-top: 87px;
}

  .prlx_brands{
    display: grid;
    justify-content: space-evenly;
    grid-template-columns: 1px 1px 1px 1px;
    margin-top: 106px;  
   
  }  

   .prlx_brands > li {
    list-style-type: none;
}


    .latest-post {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-gap: 0; 
    }

    .lp-item{
      width: 271px;
      height: 190px;
    }

    .top-title {
      color: #18B4CF;
      font-weight: bold;
      font-family: 'Open Sans', sans-serif;
      font-size: 27px;
      line-height: 37px; 
      text-transform: uppercase; 
      text-align: center;
    }

.grid-container {
  display: grid;
  width: 1000px;
  margin: 0 360px 0 370px;
  grid-template-columns: auto auto;
  grid-gap: 40px;
  grid-column-gap: 60px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 21px;
}


.grid-item-1{
  background: #F9F7F7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
  text-align: right;
}

.item-1-content {
  float: right;
  width: 345px; 
 
}

.grid-item-2{
  background: #F9F7F7;
 box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
 text-align:center;
}

.grid-item-3 {
width: 554px;
background: #F9F7F7;
box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
text-align: right;


}

.grid-item-4 {
width: 554px;
background: #F9F7F7;
box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
text-align: right;

}

.grid-item-5 {
width: 554px;
background: #F9F7F7;
box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
text-align: right;
}

.grid-item-6 {
width: 554px;
background: #F9F7F7;
box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
text-align: right;
}


.grid-item-7 {
background: #F9F7F7;
 box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
 text-align: center;
}

.grid-item-8 {
  background: #F9F7F7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
  
}

.item-8-content {
  float: right;
  width: 325px; 
  text-align: right;
  
}

footer {
margin-top: 70px;
width: 1900px;
height: 80px;
background: #000000;
color: #FFFFFF;
}
 
footer div {
color: #FFFFFF;
font-size: 13px;
line-height: 13px;
padding-left: 370px;
font-family: 'Open Sans', sans-serif;
padding-top: 20px;
}

.ftr-logo {
  padding-left: 540px;
}
